#slides { width:100%; float:left;}
.next_prv_holder{width:96%; padding:0 2%; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-380px; text-align:center;}
.next_prv_holder img{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
.next_prv_holder img:hover{}
.next_prv_holder .next{ width:15px; float:left; margin:0 0 0 10px;}
.next_prv_holder .prev{ width:15px; float:left;}
.pagination {display:none;}
.slides_control{width:100%; float:left;}
.slides_container {width:100%;display:block; height:auto; float:left;overflow:hidden; z-index:5; top:0; left:0; position:relative;}
.slide_details{width:290px; float:left; height:330px;font-size:15px; line-height:24px; }

.testimonials .text_holder{width:84%; padding:5px 8%; float:left; text-align:center; background:url(../images/testimonials-ico1.png) no-repeat right 0; color:#5c5a25; font-style:italic;}
.testimonials .text_holder span{font-style:normal; display:block; width:100%; float:left; background:url(../images/testimonials-ico2.png) no-repeat 0 0; padding:30px 0 0 0; font-size:13px;}

@media only screen and (max-width:1024px){
.next_prv_holder{margin-top:-350px;}
.slide_details{width:260px; height:300px;font-size:14px; line-height:20px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
img{width:100%; display:block;}

.next_prv_holder{margin-top:-190px;}
.slides_container, .slide_details{width:670px; float:none; margin:0 auto;}
.slide_details{height:150px;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.next_prv_holder{margin-top:-210px;}
.slides_container, .slide_details{width:550px; float:none; margin:0 auto;}
.slide_details{height:170px;}
}

@media only screen and (max-width:500px),(max-width:580px){

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.next_prv_holder{margin-top:-260px;}
.slides_container, .slide_details{width:380px; float:none; margin:0 auto;}
.slide_details{height:230px;}
}

@media only screen and (max-width:340px), (max-width:380px){
.next_prv_holder{margin-top:-270px;}
.slides_container, .slide_details{width:340px; float:none; margin:0 auto;}
.slide_details{height:230px;}
}

@media only screen and (max-width:300px), (max-width:320px){
.next_prv_holder{margin-top:-310px;}
.slides_container, .slide_details{width:280px; float:none; margin:0 auto;}
.slide_details{height:270px;}
}